@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :faq.css
 author     :Ability Consultant
style info  :よくあるご質問
=================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	.con_intro
----------------------------------------------------------- */
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 20px;
  padding: 20px 0;
  border-bottom: 1px solid #e3e1e1;
}
.con_intro .txt {
  margin-bottom: 20px;
}
.con_intro .btn {
  margin: auto;
  max-width: 250px;
}
.con_intro .btn a {
  padding: 0.6em 0;
  display: block;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 110%;
  padding: 1em 0.4em;
}
.con_intro .btn a i {
  margin-right: 10px;
}

/* -----------------------------------------------------------
	.con_menu
----------------------------------------------------------- */
.con_menu {
  margin-bottom: 30px;
}
.con_menu h3 {
  margin-bottom: 15px;
  text-align: center;
  font-weight: normal;
}
.con_menu ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_menu ul li {
  margin: 0.3%;
  width: 49.4%;
  float: left;
}
.con_menu ul li a {
  padding: 12px 5px;
  font-size: 77%;
  color: #fff;
  text-decoration: none;
  background: #777;
  position: relative;
  display: block;
}
.con_menu ul li a:after {
  content: "";
  display: table;
  clear: both;
}
.con_menu ul li a i {
  margin-top: -7px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  color: #000;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 5px;
  text-align: center;
}

/* -----------------------------------------------------------
	.con_faq
----------------------------------------------------------- */
.con_faq {
  margin: auto;
  width: 95%;
  margin-bottom: 40px;
}
.con_faq h3 {
  margin-bottom: 20px;
  padding: 18px 0;
  text-align: center;
  border-top: 4px solid #777;
  background: #e2e0e0;
  font-weight: normal;
}
.con_faq dl {
  margin: 10px 0;
}
.con_faq dl dt {
  padding: 20px 20px 20px 30px;
  border: 1px solid #e2e0e0;
  cursor: pointer;
  position: relative;
}
.con_faq dl dt:before {
  content: "Q.";
  position: absolute;
  top: 50%;
  left: 10px;
  font-size: 124%;
  color: #424242;
  transform: translateY(-50%);
}
.con_faq dl dt:after {
  content: "\f106";
  font-family: FontAwesome;
  color: #bcbcbc;
  font-size: 131%;
  position: absolute;
  top: 50%;
  right: 10px;
  font-weight: normal;
  transform: translateY(-50%);
}
.con_faq dl dt.active:after {
  content: "\f107";
}
.con_faq dl dd {
  padding: 20px 20px 15px 34px;
  position: relative;
}
.con_faq dl dd:before {
  content: "A.";
  font-size: 124%;
  position: absolute;
  top: 28px;
  left: 10px;
  color: #7a1aae;
  transform: translateY(-50%);
}
.con_faq dl dd .box_contact {
  margin-top: 20px;
  padding: 20px;
  background: #f5f5f5;
}
.con_faq dl dd .box_contact .txt {
  margin-bottom: 15px;
  text-align: center;
}
.con_faq dl dd .box_contact .txt span {
  padding-bottom: 5px;
  display: block;
}
.con_faq dl dd .box_contact .btn {
  margin: auto;
  max-width: 250px;
}
.con_faq dl dd .box_contact .btn a {
  padding: 0.8em 0.4em;
  width: 100%;
  color: #fff;
  text-align: center;
  display: block;
  background: #808080;
  border: 1px solid #808080;
  padding: 1em 0.4em;
}
.con_faq dl dd .box_contact .btn a i {
  margin-right: 10px;
}
.con_faq dl dd .box_contact .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
}
